Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails) *** mise à jour 12/10/2014 ***

#1 Le 31/03/2005, à 18:17

Kagou

HOW-TO : Installer dvdrip sur hoary

Il vous faut dans un premier temps installer des dépots supplémentaires dans votre /etc/apt/sources.list :

deb http://fr.archive.ubuntu.com/ubuntu hoary universe
deb-src http://fr.archive.ubuntu.com/ubuntu hoary universe
deb ftp://ftp.nerim.net/debian-marillat/ stable main
deb ftp://ftp.nerim.net/debian-marillat/ testing main
deb ftp://ftp.nerim.net/debian-marillat/ unstable main

N'oubliez pas de recharger les dépots.

Ensuite vous pouvez installer transcode avec synaptic.

Le truc est de sélectionner transcode, ensuite vous allez dans Paquet/Forcer la version et vous sélectionnez la version unstable. Ensuite tout peut s'installer comme dvdrip.

Changer la taille de la police utilisée :

sudo gedit /etc/gtk/gtkrc.utf-8

Et remplacez les "120" (taille de la police) par 80 (par exemple).


Une autre question : quel est le meilleur format pour encoder un film, sachant que j'aime bien le ogm et la piste audio en ogg ?

Compiler transcode soit même :

apt-get source transcode
cd transcode-0.6.14/
dpkg-buildpackage -uc -b (suis sous root, sinon dpkg-buildpackage -rfakeroot -uc -b)

Là il me manque quelques dépendances que j'install :

apt-get install libdv4-dev libxvidcore4-dev pvm-dev libdivxencore0 libxaw7-dev libpostproc-dev libavcodeccvs-dev

Ensuite je relance la compilation du paquet:

dpkg-buildpackage -uc -b
cd ..
dpkg -i transcode_0.6.14-0.3_i386.deb

là je me rends compte qu'il me manque gawk alor je l'installe aussi.

Dernière modification par Kagou (Le 01/04/2005, à 11:52)


«black-out» du Net français

http://www.laquadrature.net/HADOPI

Hors ligne

#2 Le 01/04/2005, à 02:09

coffee

Re : HOW-TO : Installer dvdrip sur hoary

un ogm est un conteneur dont la piste audio est en ogg, donc pour la vidéo tu mets le format qui te parait le plus interressant.

Si transcode est fait sur une libraire qt, installe qtconfig


Nom d'un tupperware habillé en streetware mangeant de la confiture de pouère et qui se dite où est-ce que je suis ouère !
Tiens mon blog
Les blagues sous forme de fausses aides sont susceptible de ban (ex: rm)

Hors ligne

#3 Le 01/04/2005, à 06:53

Kagou

Re : HOW-TO : Installer dvdrip sur hoary

Il me semble que c'est du gtk 1


«black-out» du Net français

http://www.laquadrature.net/HADOPI

Hors ligne

#4 Le 01/04/2005, à 08:20

nikola

Re : HOW-TO : Installer dvdrip sur hoary

Pour les polices moches dans les applis gtk1, la réponse est dans ce post wink


Venez prendre un café :)

Hors ligne

#5 Le 01/04/2005, à 09:18

Kagou

Re : HOW-TO : Installer dvdrip sur hoary

A ben ça c'est chouette merci nikola cool

Mais si j'arrive bien à changer le look, j'arrive à rien avec la police.

Dernière modification par Kagou (Le 01/04/2005, à 11:04)


«black-out» du Net français

http://www.laquadrature.net/HADOPI

Hors ligne

#6 Le 01/04/2005, à 11:49

Kagou

Re : HOW-TO : Installer dvdrip sur hoary

C'est bon j'ai trouvé, et j'ai mis à jour mon HOW-TO pour la taille des polices.


«black-out» du Net français

http://www.laquadrature.net/HADOPI

Hors ligne

#7 Le 09/09/2005, à 13:33

marcos71

Re : HOW-TO : Installer dvdrip sur hoary

J'ai essayé d'installer transcode (j'en ai besoin pour dvdrip) en ajoutant les dépots marillat, mais synaptic refuse de m'installer transcode (j'ai essayé en forçant la version, mais rin n'y fait).

Voilà le message de synaptic:

transcode:
Dépend : libavcodeccvs mais ne doit pas être installé
  Dépend : libavifile-0.7c102 (>=1:0.7.43.20050224-1) mais 1:0.7.38.20030710-1.2 doit être installé
  Dépend : libc6 (>=2.3.2.ds1-21) mais 2.3.2.ds1-20ubuntu13 doit être installé
  Dépend : libgcc1 (>=1:4.0.0-7) mais 1:4.0-0pre6ubuntu7 doit être installé
  Dépend : libvorbis0a (>=1.1.0) mais 1.0.1-1 doit être installé
  Dépend : libvorbisfile3 (>=1.1.0) mais 1.0.1-1 doit être installé

Voilà mon /etc/apt/sources.list:

deb http://archive.ubuntu.com/ubuntu/ hoary main restricted
deb-src http://archive.ubuntu.com/ubuntu/ hoary main restricted

deb http://archive.ubuntu.com/ubuntu/ hoary universe
deb-src http://archive.ubuntu.com/ubuntu/ hoary universe

deb http://security.ubuntu.com/ubuntu/ hoary-security main restricted
deb-src http://security.ubuntu.com/ubuntu/ hoary-security main restricted

deb http://archive.ubuntu.com/ubuntu/ hoary multiverse
deb-src http://archive.ubuntu.com/ubuntu/ hoary multiverse


deb http://fr.archive.ubuntu.com/ubuntu hoary-backports main universe multiverse restricted
deb ftp://ftp.nerim.net/debian-marillat/ stable main
deb ftp://ftp.nerim.net/debian-marillat testing main
deb ftp://ftp.nerim.net/debian-marillat/ unstable main

#8 Le 09/09/2005, à 13:38

Ju.

Re : HOW-TO : Installer dvdrip sur hoary

Non non, tu vas galerer avec les depots de Marillat prend les backports (Marillat c'est plus pour Debian) regarde ici : http://wiki.ubuntu-fr.org/installation/depots#depots_backports


Have Fun !

Conduite à tenir face aux trolls

Hors ligne

#9 Le 09/09/2005, à 14:14

marcos71

Re : HOW-TO : Installer dvdrip sur hoary

Ju a écrit :

Non non, tu vas galerer avec les depots de Marillat prend les backports (Marillat c'est plus pour Debian) regarde ici : http://wiki.ubuntu-fr.org/installation/depots#depots_backports

ok, merci pour le tuyau.
J'ai suivi les instructions: j'ai ajouté le hoary-extras (j'avais déjà le hoary-backports) et j'ai viré les dépots Marillat.

maintenant j'ai un nouveau pb de dépendance quand j'essaye d'installer transcode:

transcode:
  Dépend : libgcc1 (>=1:4.0.0-7) mais 1:4.0-0pre6ubuntu7 doit être installé

apt-cache policy libgcc1
libgcc1:
  Installé : 1:4.0-0pre6ubuntu7
  Candidat : 1:4.0-0pre6ubuntu7
Table de version :
*** 1:4.0-0pre6ubuntu7 0
        500 http://archive.ubuntu.com hoary/main Packages
        100 /var/lib/dpkg/status

apt-cache policy transcode
transcode:
  Installé : (aucun)
  Candidat : 2:0.6.14-0.4~5.04ubp1
Table de version :
     2:0.6.14-0.4~5.04ubp1 0
        500 ftp://ftp2.caliu.info hoary-extras/restricted Packages

Que faire ?

#10 Le 20/09/2005, à 10:29

fredr

Re : HOW-TO : Installer dvdrip sur hoary

Hello,

Il y a une solution:

FluffyElmo
08-23-2005, 05:02 PM
Here is the procedure I used to install transcode and ffmpeg on a fresh Hoary install about a month ago. As best as I remember it anyways. Please, read the cautionary tales at the end as well, since there are no guaranties and you should know what you're actually doing.

sudo cp /etc/apt/sources.list /etc/apt/sources.list.hoary
sudo gedit /etc/apt/sources.list
Wherever you see 'hoary' change it to 'breezy' and then save the file.
sudo apt-get update
sudo apt-get install transcode ffmpeg initrd-tools
Read the required changes carefully. In particular if you see anything X related (Xorg, xserver-common, etc), you should stop and try something else.
sudo mv /etc/apt/sources.list /etc/apt/sources.list.breezy
sudo cp /etc/apt/sources.list.hoary /etc/apt/sources.list
sudo apt-get update

CAUTION #1: You are installing development packages from Breezy into your system. This may cause problems, as of this writing a full dist-upgrade to Breezy will most likely leave your system non-functional. Be very careful to upgrade only what you need. In particular, X is messed up. So be aware of what you are installing.

CAUTION #2: initrd-tools is required because you must update libc to install transcode. If libc and initrd-tools are not the same, next time you upgrade your kernel your system won't boot. I found this out the hard way a few weeks after installing transcode the first time. I haven't had any further problems, but be aware that there can be issues down the road that aren't apparent right away.

That said, this has worked very well for me and it was a lot easier than building transcode from source. Never did manage to get transcode to build from source sad

Good Luck!

Cela vient de: http://ubuntuforums.org/archive/index.php/t-27271.html

C'est pour du A64, mais je l'ai teste sur mon P4, c'est ok:)

Fred

Dernière modification par fredr (Le 20/09/2005, à 10:31)


MacBook Pro, Ubuntu 14.04 Unity
L'optimiste pense que nous vivons dans le meilleur des mondes. Et le pessimiste craint que ce ne soit exact...

Hors ligne

#11 Le 20/09/2005, à 10:32

fredr

Re : HOW-TO : Installer dvdrip sur hoary

Petite precision, pour la css, j'ai utilise ceux de cette page:

http://apt.cerkinfo.be/

C'est pour debian, mais cela fonctionne.


MacBook Pro, Ubuntu 14.04 Unity
L'optimiste pense que nous vivons dans le meilleur des mondes. Et le pessimiste craint que ce ne soit exact...

Hors ligne

#12 Le 13/05/2006, à 15:08

guilhem

Re : HOW-TO : Installer dvdrip sur hoary

Moi je ne comprend pas, j'ai essayé de mettre un DVD sur CD avec DVDRIp mais à chaque fois ca marche sur mon ordinateur mais pas sur mon home cinéma. Je n'entend que le son...
D'où vient le problème ?
Merci à tous de votre aide...
Cordialement.
Guilhem.


Cordialement.
Guilhem.
--
"I am convinced that life is 10% what happens to me and 90% how I react to it. We are in charge of our attitude." (Charles SWINDOLL)

Hors ligne

#13 Le 11/06/2006, à 11:36

Markand

Re : HOW-TO : Installer dvdrip sur hoary

coffee a écrit :

un ogm est un conteneur dont la piste audio est en ogg, donc pour la vidéo tu mets le format qui te parait le plus interressant.

Si transcode est fait sur une libraire qt, installe qtconfig

Pas une librairie, une bibliothèque smile


(EN) Library = (FR) Bibliothèque
Jabber: markand@jabber.fr

Hors ligne

Haut de page ↑